// Use this file to configure your DEDICATED server. 
// This config file is executed everytime the server changes levels.

// disable autoaim
sv_aim 0

// disable clients' ability to pause the server
pausable 0

// default server name. Change to "Bob's Server", etc.
hostname "Gangsta Wars Beta 2.7 server"

// maximum client movement speed 
sv_maxspeed 320

// 30 minute timelimit
mp_timelimit 	30
mp_bots 		0
mp_botsswear 	0
mp_ctspointlimit 	160
mp_gbapointlimit 	80
mp_donpointlimit 	10
mp_painsounds 	1

sv_cheats 0